@charset "SHIFT_JIS";

/*------------common------------*/
.lp_wrap{
  margin: 0 auto;
  font-size: 26px;
  line-height: 1.5;
  word-break: break-all;
}
.lp_inner{
  padding: 0 40px;
}
.page-docomo-lp__main img{
  max-width: fit-content;
  width: 100%;
}
.mt-0{margin-top: 0!important;}
.mt-5{margin-top: 5px;}
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-30{margin-top: 30px;}
.mt-40{margin-top: 40px;}
.mt-50{margin-top: 50px;}
.mt-60{margin-top: 60px;}
.mt-70{margin-top: 70px;}
.mt-80{margin-top: 80px;}
.mt-90{margin-top: 90px;}
.mt-100{margin-top: 100px;}
.m-auto{margin-left: auto;margin-right: auto;}
.t_center{text-align: center;}
.t_right{text-align: right;}
.t_left{text-align: left;}
.deco_ul{text-decoration: underline;}
.c_black{color: #000;}
.c_white{color: #fff;}
.c_blue{color: #0000ff;}
.f_bold{font-weight: bold;}
.indent_1,.list_indent_1 li{text-indent: -1em;padding-left: 1em;}

.link_style_01{
  color: #6A6AFF;
  font-weight: bold;
  text-decoration: underline;
}
@media only screen and (min-width: 960px){
  .only-pc{display: block;}
  .only-sp{display: none;}
  .lp_wrap{
    max-width: 960px;
  }
}
@media only screen and (max-width: 959px){
  .only-pc{display: none;}
  .only-sp{display: block;}
  .lp_wrap{
    font-size: 2.7083vw;
  }
  .lp_inner{
    padding: 0 4.167vw;
  }
  .mt-0{margin-top: 0;}
  .mt-5{margin-top: 0.521vw;}
  .mt-10{margin-top: 1.042vw;}
  .mt-15{margin-top: 1.563vw;}
  .mt-20{margin-top: 2.083vw;}
  .mt-30{margin-top: 3.125vw;}
  .mt-40{margin-top: 4.167vw;}
  .mt-50{margin-top: 5.208vw;}
  .mt-60{margin-top: 6.25vw;}
  .mt-70{margin-top: 7.292vw;}
  .mt-80{margin-top: 8.333vw;}
  .mt-90{margin-top: 9.375vw;}
  .mt-100{margin-top: 10.417vw;}
}
/*------------entry_btn------------*/
  /*未チェックボタン*/
  .btn_entry_wrap button {
    background: url("/bakuage/googleone/campaign/202608_point/assets/images/btn_01_off.png") no-repeat scroll 0 0;
    cursor: default;
    background-size: contain;
    border: none;
    padding-top: 172px;
    width: 740px;
  }
  /*チェック済みボタン*/
  .btn_entry_wrap button.entry-btnStyle_checked {
    background: url("/bakuage/googleone/campaign/202608_point/assets/images/btn_01.png") no-repeat scroll 0 0;
    cursor: pointer;
    background-size: contain;
  }
.btn_entry_wrap p.indent_1{
  font-size: 20px;
}
/*checkbox*/
.btn_checkbox input{
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
  vertical-align: middle;
  position: relative;
  top: -1px;
  cursor: pointer;
}
@media only screen and (max-width: 959px){
    /*未チェックボタン*/
    .btn_entry_wrap button {
      padding-top: 17.917vw;
      width: 77.083vw;
    }
  .btn_entry_wrap p.indent_1{
    font-size: 2.083vw;
  }
}
/*------------section_01------------*/
.section_01{
  background-color: #E7EDFF;
  padding: 50px 0 200px;
  text-align: center;
}
.section_01 .link_01{
  font-size: 30px;
}
@media only screen and (max-width: 959px){
  .section_01{
    padding: 5.208vw 0 20.833vw;
  }
  .section_01 .link_01{
    font-size: 3.125vw;
  }
  /*images*/
  .btn_wrap img{
    width: 77.083vw;
  }
}
/*------------section_02------------*/
.section_02{
  background-color: #F5F5F7;
  padding: 0 0 160px;
}
@media only screen and (max-width: 959px){
  .section_02{
    padding: 0 0 16.667vw;
  }
}
/*------------section_03------------*/
.section_03{
  background-color: #F5F5F7;
  padding: 0 0 200px;
  text-align: center;
}
.section_03 .sec_ttl{
  font-size: 70px;
  font-weight: bold;
}
/*---step_box---*/
.step_box{
  background-color: #fff;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.16);
  border-radius: 15px;
  padding: 80px 54px;
  text-align: center;
}
.step_ttl{
  font-size: 90px;
  font-weight: bold;
}
.step_top_text{
  font-size: 36px;
  font-weight: bold;
}
.step2 .btn_wrap{
  margin-top: 150px;
}
.step_img img,
.btn_wrap img{
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (max-width: 959px){
  .section_03{
    padding: 0 0 20.833vw;
  }
  .section_03 .sec_ttl{
    font-size: 7.292vw;
  }
  /*---step_box---*/
  .step_box{
    background-color: #fff;
    box-shadow: 0px 0.5208vw 1.5625vw 0px rgba(0, 0, 0, 0.16);
    border-radius: 1.563vw;
    padding: 8.333vw 5.625vw;
  }
  .step_ttl{
    font-size: 9.375vw;
  }
  .step_top_text{
    font-size: 3.75vw;
  }
  .step2 .btn_wrap{
    margin-top: 15.625vw;
  }
  /*images*/
  .step1 .step_img img{
    width: 28.0208vw
  }
  .step2 .btn_wrap img{
    width: 39.7916vw
  }
  .step3 .step_img img{
    width: 52.0833vw
  }
}
/*------------section_04------------*/
.section_04{
  background-color: #EBF5FC;
  padding: 180px 0 0;
  text-align: center;
}
.section_04 .sec_ttl{
  font-size: 70px;
  font-weight: bold;
}
.section_04 .sec_ttl .style_01{
  font-size: 80px;
}
.section_04 .sec_ttl .style_02{
  font-size: 50px;
}
.section_04 .text_01{
  font-size: 36px;
  font-weight: bold;
}
@media only screen and (max-width: 959px){
  .section_04{
    padding: 18.75vw 0 0;
  }
  .section_04 .sec_ttl{
    font-size: 7.292vw;
  }
  .section_04 .sec_ttl .style_01{
    font-size: 8.333vw;
  }
  .section_04 .sec_ttl .style_02{
    font-size: 5.208vw;
  }
  .section_04 .text_01{
    font-size: 3.75vw;
  }
}
/*------------section_05------------*/
.section_05{
  background-color: #fff;
  padding: 0 0 50px;
}
.img_08,
.img_09{
  position: relative;
}
.img_08 .list_indent_1{
  position: absolute;
  bottom: 40px;
  left: 5px;
  padding: 0 60px;
}
.img_09{
  margin-top: -30px;
}
.img_09 .btn_05{
  position: absolute;
  bottom: 28px;
  width: 100%;
  text-align: center;
}
/*------------section_06------------*/
.section_06{
  background-image:url("/bakuage/googleone/campaign/202608_point/assets/images/bg_01.png");
  background-size: 100%;
  background-position: 0 -60px;
  background-repeat: no-repeat;
  padding-top: 130px;
  padding-bottom: 60px;
}
.section_06 .ttl{
  text-align: center;
  font-weight: 900;
  font-size: 30px;
  letter-spacing: 0.1em;
}
@media only screen and (max-width: 959px){
  .section_06{
    background-position: 0 -6.25vw;
    padding-top: 13.542vw;
    padding-bottom: 6.25vw;
  }
  .section_06 .ttl{
    font-size: 3.125vw;
  }
}
/*------------float_area------------*/
.float_area{
  background-color: rgb(255 255 255 / 0.5);
  border-radius: 10px 10px 0 0;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 10;
  opacity: 0;
    visibility: hidden;
  transition: 0.3s;
}
.float_area.is-visible {
  opacity: 1;
  visibility: visible;
}
.float_area ul{
  display: flex;
  justify-content: center;
}
.float_inner{
  position: relative;
}
.float_area .fukidashi{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
@media only screen and (min-width: 960px){
  .float_area{
    padding-top: 15px;
  }
  .float_area ul li{
    max-width: 300px;
  }
  .float_area .fukidashi{
    top: -87px;
  }
}
@media only screen and (max-width: 959px){
  .section_05{
    padding: 0 0 5.208vw;
  }
  .img_08 .list_indent_1{
    bottom: 4.167vw;
    left: 0.521vw;
    padding: 0 6.25vw;
  }
  .img_09{
    margin-top: -3.125vw;
  }
  .img_09 .btn_05{
    bottom: 2.917vw;
  }
  /*------------float_area------------*/
  .float_area{
    border-radius: 1.042vw 1.042vw 0 0;
  }
  .float_area .fukidashi{
    top: -7.708vw;
  }
  /*image*/
  .fukidashi img{
    width: 45.8333vw;
  }
}
/*------------footer------------*/
.page-docomo-lp .page-second #include_footer_menu footer{
  padding-bottom: 240px;
}
@media only screen and (max-width: 959px){
  .page-docomo-lp .page-second #include_footer_menu footer{
    padding-bottom: 36vw;
  }
}
/*close*/
.cp_attention_outer{
	padding-top: 15px;
}
.cp_attention__txt3 {
    max-width: 960px;
    min-width: 300px;
    border: 2px solid;
    color: #cc0033;
    font-size: 16px;
    font-weight: 600;
    margin: 0 auto 15px;
    padding: 3% 30px;
    text-align: center;
    background: #fff;
}
/*------------ac------------*/
.accordion-container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 1400px;
}
.accordion-list:not(:first-child) {
  margin-top: 40px;
}
.accordion-title {
  background: #AFB1FE;
  color: #000;
  cursor: pointer;
  font-size: 42px;
  font-weight: bold;
  padding: 40px 0;
  position: relative;
  text-align: center;
  border-radius: 20px;
}
.accordion-title:before {
  background-image: url(/bakuage/googleone/campaign/202608_point/assets/images/icon_01.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  display: block;
  content: '';
  top: 50%;
  left: 62px;
  transform: translateY(-50%);
  width: 78px;
  height: 102px;
}
.accordion-title.show_ttl{
  border-radius: 20px 20px 0 0;
}
.accoIcon::before {
  content: '';
  display: inline-block;
  width: 40px;
  height: 10px;
  background-color: #000;
  position: absolute;
  right: 70px;
  top: 50%;
}
.accoIcon::after {
  content: '';
  display: inline-block;
  width: 40px;
  height: 10px;
  background-color: #000;
  position: absolute;
  right: 70px;
  top: 50%;
  transform: rotate(-90deg);
  transition: 0.5s;
}
.accoIcon.show::after {
  transform: rotate(-180deg);
}
.accordionWrap p {
  margin-top: 10px;
}
.accordion-text{
  display: none;
}
/*accordion-text*/
.accordion-text{
  background-color: #fff;
  padding: 30px 40px;
  border-radius: 0 0 20px 20px;
}
.accordion-text .ac_ttl{
  font-size: 28px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 10px;
}
.accordion-text .mt-0{
  margin-top: 0;
}
.accordion-text .ac_text,
.accordion-text li{
  font-size: 24px;
}
.accordion-text .ac_notice{
  font-size: 16px;
  text-indent: -1em;
  padding-left: 1em;
}
.accordion-text .font_mini{
  font-size: 20px;
}
.accordion-text .num_list_01 li{
  text-indent: -2.5em;
  padding-left: 2.5em;
}
.accordion-text .num_list_01 li:nth-child(n+10){
  text-indent: -3em;
  padding-left: 3em;
}
@media only screen and (max-width: 799px){
  .accordion-container {
    margin: 5.21vw auto 0;
    max-width: 145.985vw;
  }
  .accordion-list:not(:first-child) {
    margin-top: 4.171vw;
  }
  .accordion-title {
    font-size: 5.38vw;
    padding: 4.171vw 0;
    border-radius: 2.0833vw;
  }
  .accordion-title:before {
    left: 6.465vw;
    width: 8.133vw;
    height: 10.636vw;
  }
  .accordion-title.show_ttl{
    border-radius: 2.0833vw 2.0833vw 0 0;
  }
  .accoIcon::before {
    width: 4.171vw;
    height: 1.043vw;
    right: 7.299vw;
  }
  .accoIcon::after {
    width: 4.171vw;
    height: 1.043vw;
    right: 7.299vw;
  }
  .accordionWrap p {
    margin-top: 1.043vw;
  }
  .ac_img img{
    width: 39.4791vw;
    margin-left: auto;
    margin-right: auto;
  }
  /*accordion-text*/
  .accordion-text{
    padding: 3.128vw 4.171vw;
    border-radius: 0 0 2.0833vw 2.0833vw;
  }
  .accordion-text .ac_ttl{
    font-size: 4.92vw;
    margin-top: 3.128vw;
    margin-bottom: 1.043vw;
  }
  .accordion-text .ac_text,
  .accordion-text li{
    font-size: 4.503vw;
  }
  .accordion-text .ac_notice{
    font-size: 3.668vw;
  }
  .accordion-text .font_mini{
    font-size: 3.9833vw;
  }
}
/*slick*/
.slider_wrap {
    position:relative;
}
.step_box{
  height: 800px;
}
.slick-initialized .slick-slide{
  padding: 0 40px;
}
/*arrow*/
 .prev-arrow, .next-arrow {
    width:81px;
    height:81px;
    position: absolute;
    top: 50%;
    transform:translateY(-50%);
    display: block;
    cursor: pointer;
}
.slick-prev:before, .slick-next:before {
    content:"";
}
button.slick-prev, button.slick-next {
    z-index:2;
}
.prev-arrow{left:5px;}
.next-arrow{right:5px;}

.slick-arrow{z-index:10;}
/* Dots */
.slick-dots
{
    position: absolute;
    bottom: -50px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 16px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '●';
    text-align: center;

    color: #B3B3B3;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    color: #FA0F13;
}
@media only screen and (max-width: 959px){
  /*slick*/
  .step_box{
    height: 83.333vw;
  }
  .slick-initialized .slick-slide{
    padding: 0 4.167vw;
  }
  /*arrow*/
   .prev-arrow, .next-arrow {
      width:8.438vw;
      height:8.438vw;
  }
  .prev-arrow{left:0.521vw;}
  .next-arrow{right:0.521vw;}
  /* Dots */
  .slick-dots
  {
      bottom: -5.208vw;
  }
  .slick-dots li
  {
      width: 2.083vw;
      height: 2.083vw;
      margin: 0 0.521vw;
  }
  .slick-dots li button
  {
      width: 2.083vw;
      height: 2.083vw;
      padding: 0.521vw;
  }
  .slick-dots li button:before
  {
      font-size: 1.667vw;
      line-height: 2.083vw;
      width: 2.083vw;
      height: 2.083vw;
  }
}
/*------------ac2------------*/
.accordion_btn{
  position: relative;
  background-color: #e7edff;
  padding: 15px 30px 15px 20px;
  cursor: pointer;
  color: #000;
  font-weight: 500;
  line-height: 150%;
}
.accordion_btn:before,
.accordion_btn:after{
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  background-color: #000;
  transition: .4s ease;
}
.accordion_btn:before{
  right: 17px;
  width: 2px;
  height: 14px;
}
.accordion_btn:after{
  right: 11px;
  width: 14px;
  height: 2px;
}
.accordion_btn.ac_open:before{
  transform: rotate(90deg);
}
.accordion_btn.ac_open:after{
  transform: rotate(-180deg);
}
.accordion_contents{
  background-color: #f5f7ff;
  padding: 20px;
  line-height: 150%;
}
.ac_close{display: none;}
@media only screen and (max-width: 959px){
  .accordion_btn{
    padding: 1.563vw 3.125vw 1.563vw 2.083vw;
  }
  .accordion_btn:before{
    right: 1.771vw;
    width: 0.208vw;
    height: 1.458vw;
  }
  .accordion_btn:after{
    right: 1.146vw;
    width: 1.458vw;
    height: 0.208vw;
  }
  .accordion_contents{
    padding: 2.083vw;
  }
}